<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:aapt="http://schemas.android.com/aapt" style="@style/request_list_fragment_container">
    <LinearLayout style="@style/request_list_fragment_listview_container">
        <ListView android:id="@android:id/list" style="@style/request_list_fragment_listview"/>
        <TextView android:id="@android:id/empty" android:text="@string/request_list_fragment_no_requests" style="@style/request_list_fragment_empty_view"/>
    </LinearLayout>
    <ProgressBar android:id="@+id/request_list_fragment_progress" style="@style/contact_fragment_progress"/>
</FrameLayout>
